body.site {
border: none;
background: #ffffff;
}

.body .container {
border: 1px #ffffff;
border-radius: 3px;
box-shadow: none;
}

.navigation {
border: none;
}

.carousel-inner img {
margin: 0 auto;
}

.navigation .nav-child {
box-shadow: none;
border-radius: 0px;
}

.navigation .nav-child:after {
content: none;
}

.bannercarousel .carousel-control {
height: 80px;
margin-top: 0;
font-size: 120px;
text-shadow: 0 1px 1px rgba(0,0,0,.4);
background-color: transparent;
border: 0;
z-index: 10;
}

.bannercarousel .carousel-caption ul {
color: #ffffff;
}

.carousel-caption {
background: none repeat scroll 0 0 rgba(102, 102, 102, 0.65);
}

.site-title {
font-size: 22px;
line-height: 26px;
font-weight: bold;
}

.navbar-inner{
background: none;
filter : none;
border: none;
box-shadow: none;
background-color: #0088cc;
}

.navbar .nav > li > a{
color: #ffffff;
text-shadow: none;
font-weight: bold;
}

.navbar .nav > li > a:hover{
color: #555555;
}

.navbar .nav > .active > a{
color: #555555;
background: none;
}

.navbar .nav > .active > a:hover{
background: none;
}

.category-module
{
margin: 0;
padding: 0;
list-style: none outside;
}

.category-module > li
{
margin-bottom: 10px;
}

.categories-module
{
margin: 0;
padding: 0;
list-style: none outside;
}

.categories-module > li
{
margin-bottom: 10px;
}